GTG_NEW_TASK(1)

NAME
gtg_new_task - Adds a task to the Getting Things GNOME! organizer

SYNOPSIS
gtg_new_task [-h | --help] [-i | --interactive]

DESCRIPTION
gtg_new_task creates a new task in the Getting Things GNOME! organizer for the GNOME desktop via the DBUS message bus. Getting Things GNOME! must be running for the command to work.

  Options

[-h | --help]
    Shows a brief usage help.

[-i | --interactive]
    Accepts a task description via stdin.

FILES
None

SEE ALSO
gtg (1)

BUGS
Please report any bug you may experience to the GTG Developers, that can be reached at https://edge.launchpad.net/gtg

COPYRIGHT
This manual page is Copyright2009 Luca Invernizzi <invernizzi.l@gmail.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.